[Page_9354]
Count=3
Layout0_Name=分时+盘口+资金
Layout0_SplitDocks=MainSplit,1,0;FS_PK_Split,1,0;
Layout0_SplitLayoutCmds=ShowSplitTTBtns,明细_0,0;ShowFundAnalyzeSplit,细,0
Layout1_Name=分时+盘口
Layout1_SplitDocks=FS_PK_Split,1,0;MainSplit,1,1;
Layout1_SplitLayoutCmds=ShowSplitTTBtns,明细_0,1;ShowFundAnalyzeSplit,细,0
Layout2_Name=分时
Layout2_SplitDocks=FS_PK_Split,1,1;MainSplit,1,1;
Layout2_SplitLayoutCmds=ShowSplitTTBtns,明细_0,0;ShowFundAnalyzeSplit,细,0
DefaultLayout_H=0
DefaultLayout_M=1
DefaultLayout_L=1

[Page_9355]
Count=3
Layout0_Name=K线+盘口+资金
Layout0_SplitDocks=MainSplit,1,0;FS_PK_Split,1,0;
Layout0_SplitLayoutCmds=ShowSplitTTBtns,明细_0,0;ShowFundAnalyzeSplit,细,0
Layout1_Name=K线+盘口
Layout1_SplitDocks=FS_PK_Split,1,0;MainSplit,1,1;
Layout1_SplitLayoutCmds=ShowSplitTTBtns,明细_0,1;ShowFundAnalyzeSplit,细,0
Layout2_Name=K线
Layout2_SplitDocks=FS_PK_Split,1,1;MainSplit,1,1;
Layout2_SplitLayoutCmds=ShowSplitTTBtns,明细_0,0;ShowFundAnalyzeSplit,细,0
DefaultLayout_H=0
DefaultLayout_M=1
DefaultLayout_L=1

[Page_4180]
Count=3
Layout0_Name=分时+盘口+资金
Layout0_SplitDocks=MainSplit,1,0;Split_ZJ_MX,0,0;
Layout0_SplitLayoutCmds=ShowSplitTTBtns,细,0;ShowFundAnalyzeSplit,细,0
Layout1_Name=分时+盘口
Layout1_SplitDocks=Split_ZJ_MX,0,1;MainSplit,1,0;
Layout1_SplitLayoutCmds=ShowSplitTTBtns,细,1;ShowFundAnalyzeSplit,细,0
Layout2_Name=分时
Layout2_SplitDocks=Split_ZJ_MX,0,1;MainSplit,1,1;
Layout2_SplitLayoutCmds=ShowSplitTTBtns,细,0;ShowFundAnalyzeSplit,细,0
DefaultLayout_H=0
DefaultLayout_M=1
DefaultLayout_L=1

[Page_4181]
Count=3
Layout0_Name=K线+盘口+资金
Layout0_SplitDocks=MainSplit,1,0;Split_ZJ_MX,0,0;
Layout0_SplitLayoutCmds=ShowSplitTTBtns,细,0;ShowFundAnalyzeSplit,细,0
Layout1_Name=K线+盘口
Layout1_SplitDocks=Split_ZJ_MX,0,1;MainSplit,1,0;
Layout1_SplitLayoutCmds=ShowSplitTTBtns,细,1;ShowFundAnalyzeSplit,细,0
Layout2_Name=K线
Layout2_SplitDocks=Split_ZJ_MX,0,1;MainSplit,1,1;
Layout2_SplitLayoutCmds=ShowSplitTTBtns,细,0;ShowFundAnalyzeSplit,细,0
DefaultLayout_H=0
DefaultLayout_M=1
DefaultLayout_L=1

